[ubuntu/focal-security] amanda 1:3.5.1-2ubuntu0.4 (Accepted)

Jorge Sancho Larraz jorge.sancho.larraz at canonical.com
Tue Jan 30 10:01:54 UTC 2024


amanda (1:3.5.1-2ubuntu0.4) focal-security; urgency=medium

  * SECURITY UPDATE: argument mishandling
    - debian/patches/57-CVE-2023-30577.patch: introduces checks in runtar.c to
      ensure that runtar binary is called only with expected arguments.
    - CVE-2023-30577

Date: 2024-01-22 11:44:10.232668+00:00
Changed-By: Jorge Sancho Larraz <jorge.sancho.larraz at canonical.com>
https://launchpad.net/ubuntu/+source/amanda/1:3.5.1-2ubuntu0.4
-------------- next part --------------
Sorry, changesfile not available.


More information about the Focal-changes mailing list